form.form_layout-footer {
}

form.form_layout-footer  li {
	border: none !important;
}

form.form_layout-footer input {
	background-color: rgba(255,255,255,0.3);
	text-align: center;
	    box-sizing: border-box;
	/* width: 100% !important; */
}

form.form_layout-footer input:hover, form.form_layout-footer input:focus { 
	background-color: rgba(255,255,255,1);
}

form.form_layout-footer button {
	border-radius:0;
	background-color:#00ADF7;
	box-shadow:none;
	min-width:100%;
}

form.form_layout-footer button:hover {
	color:#000;
}

form.form_layout-footer .gfield_required {
	display:none;
}

.gform_submit_confirmation .confirmation-icon svg {
	width:70%; height:70%;
}